Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 22:21:14 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="ltr">Reminder.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 26, 2021 at 6:23 PM Erle Stanley &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Thanks for your reply but it is not fair that after waiting for 2 weeks, I should wait for 3 weeks more.</div>
<div dir="auto"><br></div>
<div dir="auto">I will prefer to receive cash. Please confirm that if I pay visit to your branch in Riyadh Gallery, my amount will be returned as cash or I be given an option to buy other product as replacement.</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Umar</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Sep 26, 2021, 6:14 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Umar,<br><br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6349529208  Please note that the refund has been processed successfully from our side for the amount (SAR108.00), date  12/09/2021 however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.</div>
<div>
<br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div>
<br>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3146122